info:
  contact:
    name: API Support
    url: https://www.example.com/support
  description: This is a simple API example built with Go and Gin.
  license:
    name: MIT
    url: https://opensource.org/licenses/MIT
  termsOfService: https://example.com/terms
  title: Simple API Example
  version: "1.0"
paths:
  /api/v1/swag-pi-b:
    get:
      description: This endpoint calculates the Phi value of a number.
      operationId: calculate-phi-value
      parameters:
      - description: Number to calculate Phi value for
        in: query
        name: number
        required: true
        type: integer
      produces:
      - application/json
      responses:
        "200":
          description: Phi value
          schema:
            type: string
      summary: Calculates the Phi value of a number.
  /health:
    get:
      description: This endpoint returns a health check response.
      operationId: health-check
      produces:
      - application/json
      responses:
        "200":
          description: OK
          schema:
            type: string
      summary: Returns the health check response.
swagger: "2.0"
